@media print {
	*, body  {
		-webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
		color-adjust: exact !important;                 /*Firefox*/
	}
	.layout-header, .break-title, .block-breadcrumb, .content .container .row .col-lg-3.col-md-3.col-sm-12.col-xs-12, .footer, .footer_copyrights, .chatPanel, #back2top, #mobile_sidebar{
		display:none !important;
	}       
        .board_members_first{
            width: 25% !important;
        }
        .boards-column .col-md-4{
            width: 50% !important;
            float: left;
            overflow: hidden;
        }
}
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 1000;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);

    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    width: 100%;
    color: rgba(255, 255, 255, 1) !important;
    background: rgba(0, 0, 0, 0);
    font-size: 50px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    outline: none;
    text-shadow:none !important;
}
#search .btn {
    margin-top:30px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #000;
    background-color: #fcdf05;
    border-color: #fcdf05;
    opacity: 1;
    padding: 7px 17px 11px 17px;
    font-size: 36px;
}
.btn-search_yellow { 
    background: #fcdf05;
    padding:8px 20px 5px 20px;
    text-transform:uppercase;
    font-size:18px;
    color: rgba(0, 0, 0, .75);
    font-weight:bold;
    text-align:center;
    display:block;
}
.-yellowtext { color:#FF0 !important; font-weight:bold; }
.-search { 
    color:#00aeef;
    text-decoration: none;
    font-size:18px;
    font-weight:bold;
}

input.-block, select.-block { height:37px !important; }
label.whitesmoke { color:#F5F5F5; letter-spacing:0.8; font-weight:bold; }

.form-group .input-group input.-block::placeholder, .form-group select.block option, .form-group input.block::placeholder { color:#555 !important; text-shadow:none; }

.well-primary {
    color: rgb(0, 0, 0);
    background-color: rgb(0, 191, 243);
    border-color: rgb(0, 191, 243);
    padding:8px 20px 6px 20px;
    font-size:18px;
    font-weight:bold;
    letter-spacing:0.8px;
}
.fa { margin-right:5px; }

.datepicker table { width:100%; }
.datepicker th { border:1px solid #dcdcdc; }
.datepicker table tr td {
    border:1px solid #dcdcdc;
    color:#000;
    font-weight:900;
}
.date, .time, .car-time { padding-left:20px; }
.addon-icon { 
    margin:4px 2px !important;
    font-size:16px;
}

.clearbackground { background-color:transparent; background:none !important; }
.clearborder { border-color:transparent; border:none !important; }
.social-share{ margin:20px 0px; color: #868686; }
.mega-dropdown-menu .dropdown-header{ padding: 0px 0px 40px 0px; }
.mega-dropdown-menu li{ min-width: 200px; clear: both; }

/** captcha **/
.captcha_input{
    clear:left;padding-top:5px
}
.captcha_image{
    border: 1px solid #000; margin-right:5px;margin-bottom:5px;float:left;width:200px
}
.captcha_button_refresh{
    display:block;width:35px;height:35px;;/*background:url(../php/captcha/images/refresh_icon.gif) no-repeat;*/border:none
}
.captcha_button_play{
    display:block;width:35px;height:35px;/*background:url(../php/captcha/images/audio_icon.gif) no-repeat;*/border:none;
}
.captcha_button_play_wrapper{
  /*   padding-top:12px; */
    display: inline-block !important;
}
.captcha_button_play_wrapper .btn-captcha{
    margin-top:2px !important;
}

h4.filter_h4{
    display:inline !important;
}
a.filter_select_box{
    display:inline-block !important;
    width:200px !important;
}

.block-filter{
    margin-top:auto
}

#breadcrumbs{
    min-height: 30px !important;
}

.btn-whitesmoke {
    padding: 6px 12px  !important;
}
.btn-function {
    width: auto !important;
    height: 18px !important;
    margin-bottom: 0px !important;
}
/* ปิดชั่วคราวก่อน */
.header_sticky.-stick {
            display: none !important;
        }

@media screen and (min-width: 770px) {
.block-filter {
    margin-top : 0px !important;
}
}
@media screen and (max-width: 769px) {
    .block-filter {
     margin-top : 10px !important;
    }
}

.faq, .faq_question, .faq_answer{
    clear: both;
    overflow: hidden;
}
.faq{
    border: 1px solid lightgray;
    padding: 10px;
    margin: 20px 10px;
}
.faq_question{
    background: #223c78;
    color: white;
    padding: 10px;
    margin: 10px;
    font-weight: bold;
}
.faq_answer{
    padding: 10px;
    margin: 10px;
}
.faq_answer{
    max-width: 97%;
}

#back2top{
    z-index: 999;
    bottom: 176px;
}

/*.header_nav.-wide .header_nav-inner > .menu > .menu-item:nth-child(5) > .mega-menu{
    right: 0px;
}*/

body {
    line-height: normal;
}

.counter{
    text-align: center;
    margin-top: 25px;
}
.counter img{
    
}

.udp-more{
    visibility: hidden;
}

.title-position h4{
    text-align: left;
}
.title-position h4:after{
    left: 0%;
}
.title-position h4:lang(th):after {
    left: 0%; 
}

.topbar .login_acct{
    padding: 21px 0 19px 18px !important;
    cursor: pointer;
}
.topbar .login_acct:lang(th) { 
    padding: 17px 0 15px 18px !important; 
    line-height: 26px;
}
.site_map a, .topbar .login_acct {
    font-weight: 600;
    font-size: 16px;
}
.site_map a:hover, #up span:hover, #zero span
:hover, #down span:hover, .topbar .login_acct:hover{
    color: #00aeef;
}

.select_language-list{
    width: 175px;
}

@media screen and (max-width: 770px) {
    .sticky-sidebar{
        display: none;
}
}

.btn-breadcrumb .btn:last-child {
    padding: 6px 18px 6px 24px !important;
}

.partnerslist figure figcaption .partners-details{
    height: 60px;
}

.contact_mini span{
    text-transform: none;
}

.formvalue{
    display: block !important;
}

.boards-image img{
    width: 100%; 
    height: 100%; 
    object-fit: cover;
    object-position: top;
}

.dl-links span, .dl-links a{
	text-transform: none;
}